Tuesday, 15 October 2019 10:30

CPU October 2019 Patch Bundles are available

Written by https://mikedietrichde.com/2019/10/16/cpu-october-2019-patch-bundles-are-available-for-download/
Rate this item
(0 votes)

various environments.

Critical Patch Alert October 2019

At first, I check the Alert and the Risk Matrix whether critical issues with a high risk score are included. I will install the patch bundles anyway, but I’m curious. In my particular case I will take care on the database only. You of course will check for other products you are using, too.

The Risk Matrix for the database shows a “relatively” low security risk this time. If you don’t have OJVM in your database, the highest score for the RDBMS is 5.7 but has 3 other 5.0 scores in addition. Hence, I would strongly recommend to apply it.

CPU October 2019 Patch Bundles are available

This is not something you should ignore but the previous July 2019 patch bundles fixed a 9.8 score issue with the database.

Downloading the Patch Bundles

There are two routes to download the correct patches:

These are the ones I will download for my installations (I don’t have OJVM installed anywhere). I’m on Linux-64bit.

  • Database Update 19.5.0.0.191015 Patch 30125133 for UNIX
    • Readme
    • Opatch 12.2.0.1.17 minimum required
  • Database Update 18.8.0.0.191015 Patch 30112122 for UNIX
    • Readme
    • Opatch 12.2.0.1.17 minimum required
  • Database Oct 2019 Update 12.2.0.1.191015 Patch 30138470 for UNIX
    • Readme
    • Opatch 12.2.0.1.17 minimum required
  • Database Proactive Bundle Patch 12.1.0.2.191015 Patch 30070242 for UNIX
    • Readme
    • Opatch 12.2.0.1.17 minimum required
  • Database PSU 11.2.0.4.191015 Patch 29913194 for UNIX
    • Readme
    • Opatch 11.2.0.3.20 minimum required

In my next blog post I will show you how to apply all these patches. And check whether I can apply all of them flawless ?

–Mike

Share this:

Related

Read 1918 times

Leave a comment

Make sure you enter all the required information, indicated by an asterisk (*). HTML code is not allowed.